@charset "utf-8";

* {
  letter-spacing: -1px;
  margin: 0;
  padding: 0;
  font-family: 맑은 고딕, "Malgun Gothic", "돋움", Dotum, AppleSDGothicNeo,
    Droid Sans, arial, sans-serif;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  -o-text-size-adjust: none;
  text-size-adjust: none;
  -webkit-touch-callout: none;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  word-wrap: break-word;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
audio[controls],
canvas,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
html {
  overflow-y: scroll;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
label,
input,
button,
a,
span {
  line-height: 1.6;
}
body,
button {
  font-size: 1em;
  line-height: 1.6;
  color: #464646;
}
hr {
  display: none;
  height: 0;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
a,
a:hover {
  text-decoration: none;
  color: #333;
}
input:focus,
a:focus,
button:focus,
textarea:focus,
select:focus {
  outline: 3px auto #fffb00;
  outline-offset: 2px;
  -ms-outline: 3px auto #fffb00;
  z-index: 1000;
}

em,
address {
  font-style: normal;
}
acronym,
abbr {
  cursor: help;
}
abbr[title] {
  border-bottom: 1px dotted;
}
/* a,a:hover{text-decoration:none;color:#333;}a:focus,button:focus{outline:thin dotted;}a:active,a:hover,button:active,button:hover{outline:0 none;}em,address{font-style:normal;}acronym,abbr{cursor:help;}abbr[title]{border-bottom:1px dotted;} */
/* input[type="text"]:focus, textarea:focus, select:focus{outline:2px solid #f2e61d} */
ul,
ol {
  list-style: none;
  list-style-image: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
label,
input,
button {
  vertical-align: middle;
}
button {
  border: 0;
  cursor: pointer;
}
button,
input,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: baseline;
  *vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button {
  text-transform: none;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  *overflow: visible;
  cursor: pointer;
  -webkit-appearance: button;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
}
img {
  max-width: 100%;
  border: 0;
  vertical-align: top;
  -ms-interpolation-mode: bicubic;
}
input {
  border: 0;
}
a:link,
a:visited {
  color: #666;
}
a:hover,
a:active {
  color: #000;
}
table {
  table-layout: fixed;
  border-collapse: collapse;
  border-spacing: 0;
}
caption {
  position: relative;
  height: 0;
  line-height: 0;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
}

/* skipToContent */
#skipToContent a {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 1px;
  margin-top: -1px;
  display: block;
  background-color: #000;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  line-height: 1;
  text-align: center;
  overflow: hidden;
}
#skipToContent a:focus,
#skipToContent a:active {
  margin-top: 0;
  height: auto;
  padding: 10px 0px;
}

/* Hidden Type */
.skip {
  position: absolute;
  top: 0;
  height: 0;
  visibility: hidden;
  font-size: 0;
}
.HIDE {
  position: relative;
  clear: both;
  overflow: hidden;
  left: 0;
  top: 0;
  width: 0;
  height: 0;
  margin: 0;
  padding: 0;
  background: none;
  font-size: 0;
  line-height: 0;
  text-indent: -99999px;
}
.hidden {
  overflow: hidden;
  left: -9999em;
  height: 0;
  font-size: 0;
  line-height: 0;
}
.PAB {
  position: absolute;
}

/* common */
.bold {
  font-weight: bold;
}
.clear {
  clear: both;
}
.clearfix {
  width: 100%;
}
.clearfix:after {
  content: "";
  display: block;
  visibility: hidden;
  clear: both;
}
.disNonei {
  display: none !important;
}
.disBlock {
  display: block !important;
}
.ovH {
  overflow: hidden;
  width: 100%;
  margin-bottom: 6px;
}
.ovH:after {
  clear: both;
  content: "";
  display: block;
}
.vm {
  vertical-align: middle !important;
}
.vat {
  vertical-align: top !important;
}
.clearBoth {
  clear: both !important;
}
.textDeco {
  text-decoration: underline !important;
}
.textInde {
  text-indent: 0 !important;
}

/* text-align */
.tl {
  text-align: left !important;
}
.tr {
  text-align: right !important;
}
.tc {
  text-align: center !important;
}
.vt {
  vertical-align: top !important;
}

/* float */
.fl {
  float: left !important;
}
.fr {
  float: right !important;
}

/* Font Color */
.colorBlu {
  color: #0552a9 !important;
}
.colorRed {
  color: #ef0000 !important;
}
.org {
  color: #ef3300 !important;
}
.red {
  color: #ef0000 !important;
}
.blue {
  color: #0066cb !important;
}
.colorYel {
  color: #9a6a2b !important;
}
.colorGry01 {
  color: #333 !important;
}
.colorGry02 {
  color: #555 !important;
}
.colorGry03 {
  color: #676767 !important;
}

/* 폰트사이즈 */
.font11 {
  font-size: 11px !important;
}
.font13 {
  font-size: 13px !important;
}
.font12 {
  font-size: 12px !important;
}
.font14 {
  font-size: 14px !important;
}
.font15 {
  font-size: 15px !important;
}
.font16 {
  font-size: 16px !important;
}
.font17 {
  font-size: 17px !important;
}
.font18 {
  font-size: 18px !important;
}

/* 컨텐츠정렬관련 */
.al {
  text-align: left !important;
}
.ac {
  text-align: center !important;
}
.ar {
  text-align: right !important;
}
.vtm {
  vertical-align: middle;
}

/* 커서 */
.cursor {
  cursor: pointer;
}

/* 마진 */
.m_5 {
  margin: 5px;
}
.m_10 {
  margin: 10px;
}
.m_15 {
  margin: 15px;
}
.m_20 {
  margin: 20px;
}
.m_25 {
  margin: 25px;
}
.m_30 {
  margin: 30px;
}

.mt_0 {
  margin-top: 0px !important;
}
.mt_5 {
  margin-top: 5px !important;
}
.mt_10 {
  margin-top: 10px !important;
}
.mt_15 {
  margin-top: 15px !important;
}
.mt_20 {
  margin-top: 20px !important;
}
.mt_25 {
  margin-top: 25px !important;
}
.mt_30 {
  margin-top: 30px !important;
}
.mt_35 {
  margin-top: 35px !important;
}
.mt_40 {
  margin-top: 40px !important;
}
.mt_45 {
  margin-top: 45px !important;
}
.mt_50 {
  margin-top: 50px !important;
}
.mt_80 {
  margin-top: 80px !important;
}
.mt_60 {
  margin-top: 60px !important;
}

.mr_3 {
  margin-right: 3px;
}
.mr_5 {
  margin-right: 5px;
}
.mr_10 {
  margin-right: 10px;
}
.mr_15 {
  margin-right: 15px;
}
.mr_20 {
  margin-right: 20px;
}
.mr_25 {
  margin-right: 25px;
}
.mr_30 {
  margin-right: 30px;
}
.mr_40 {
  margin-right: 40px;
}

.mb_5 {
  margin-bottom: 5px;
}
.mb_10 {
  margin-bottom: 10px;
}
.mb_15 {
  margin-bottom: 15px;
}
.mb_20 {
  margin-bottom: 20px;
}
.mb_25 {
  margin-bottom: 25px;
}
.mb_30 {
  margin-bottom: 30px;
}
.mb_40 {
  margin-bottom: 40px;
}
.mb_50 {
  margin-bottom: 40px;
}

.ml_5 {
  margin-left: 5px;
}
.ml_10 {
  margin-left: 10px;
}
.ml_15 {
  margin-left: 15px;
}
.ml_20 {
  margin-left: 20px;
}
.ml_25 {
  margin-left: 25px;
}
.ml_30 {
  margin-left: 30px;
}
.ml_40 {
  margin-left: 40px;
}
.ml_50 {
  margin-left: 50px;
}

.mtb_5 {
  margin: 5px 0;
}
.mtb_10 {
  margin: 10px 0;
}
.mtb_15 {
  margin: 15px 0;
}
.mtb_20 {
  margin: 20px 0;
}
.mtb_25 {
  margin: 25px 0;
}
.mtb_30 {
  margin: 30px 0;
}

.mlr_3 {
  margin: 0 3px;
}
.mlr_5 {
  margin: 0 5px;
}
.mlr_10 {
  margin: 0 10px;
}
.mlr_15 {
  margin: 0 15px;
}
.mlr_20 {
  margin: 0 20px;
}
.mlr_25 {
  margin: 0 25px;
}
.mlr_30 {
  margin: 0 30px;
}

/* 패딩 */
.p5 {
  padding: 5px;
}
.p10 {
  padding: 10px;
}
.p15 {
  padding: 15px;
}
.p20 {
  padding: 20px;
}
.p25 {
  padding: 25px;
}
.p30 {
  padding: 30px;
}

.pt_5 {
  padding-top: 5px;
}
.pt_10 {
  padding-top: 10px;
}
.pt_15 {
  padding-top: 15px;
}
.pt_20 {
  padding-top: 20px;
}
.pt_25 {
  padding-top: 25px;
}
.pt_30 {
  padding-top: 30px;
}
.pt_40 {
  padding-top: 40px;
}

.pr_5 {
  padding-right: 5px;
}
.pr_10 {
  padding-right: 10px;
}
.pr_15 {
  padding-right: 15px;
}
.pr_20 {
  padding-right: 20px;
}
.pr_25 {
  padding-right: 25px;
}
.pr_30 {
  padding-right: 30px;
}
.pr_40 {
  padding-right: 40px;
}
.pr_45 {
  padding-right: 45px;
}

.pb_5 {
  padding-bottom: 5px !important;
}
.pb_10 {
  padding-bottom: 10px !important;
}
.pb_15 {
  padding-bottom: 15px !important;
}
.pb_20 {
  padding-bottom: 20px !important;
}
.pb_25 {
  padding-bottom: 25px !important;
}
.pb_30 {
  padding-bottom: 30px !important;
}

.pl_5 {
  padding-left: 0px;
}
.pl_5 {
  padding-left: 5px;
}
.pl_10 {
  padding-left: 10px;
}
.pl_15 {
  padding-left: 15px;
}
.pl_20 {
  padding-left: 20px;
}
.pl_25 {
  padding-left: 25px;
}
.pl_30 {
  padding-left: 30px;
}
.pl_40 {
  padding-left: 40px;
}

.ptb_5 {
  padding: 5px 0;
}
.ptb_10 {
  padding: 10px 0;
}
.ptb_15 {
  padding: 15px 0;
}
.ptb_20 {
  padding: 20px 0;
}
.ptb_25 {
  padding: 25px 0;
}
.ptb_30 {
  padding: 30px 0;
}

.plr_5 {
  padding: 0 5px;
}
.plr_10 {
  padding: 0 10px;
}
.plr_15 {
  padding: 0 15px;
}
.plr_20 {
  padding: 0 20px;
}
.plr_25 {
  padding: 0 25px;
}
.plr_30 {
  padding: 0 30px;
}

.wb_18 {
  font-size: 18px;
  font-weight: bold;
}

/* 2019.12.30 main_00 css추가 */

.a_block {
  display: block !important;
}

/* 2019.12.30 01_07_01 css 추가 */

.li_focus:focus {
  display: block;
  border: 1px auto yellow;
}
